## haskell-pwstore-fast 2.2

=== debian/changelog ===
haskell-pwstore-fast (2.2-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sun, 26 Feb 2012 22:25:54 -0500

haskell-pwstore-fast (2.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 17:11:42 -0400
