=== debian/control ===
Source: haskell-pwstore-fast
Section: haskell
Priority: extra
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-base64-bytestring-dev (>> 0.1)
  , libghc-base64-bytestring-prof
  , libghc-cryptohash-dev (>> 0.6)
  , libghc-cryptohash-prof
  , libghc-random-dev (>> 1)
  , libghc-random-prof
Build-Depends-Indep: ghc-doc
  , libghc-base64-bytestring-doc
  , libghc-cryptohash-doc
  , libghc-random-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/pwstore-fast
Vcs-Git: git://git.debian.org/collab-maint/haskell-pwstore-fast.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-pwstore-fast.git;a=summary

Package: libghc-pwstore-fast-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: secure password storage
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 To store passwords securely, they should be salted, then hashed with a
 slow hash function. This library uses PBKDF1-SHA256, and handles all
 the details. It uses the cryptohash package for speed; if you need a
 pure Haskell library, pwstore-purehaskell has the exact same API, but
 uses only pure Haskell. It is about 25 times slower than this package,
 but still quite usable.

Package: libghc-pwstore-fast-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: secure password storage; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 To store passwords securely, they should be salted, then hashed with a
 slow hash function. This library uses PBKDF1-SHA256, and handles all
 the details. It uses the cryptohash package for speed; if you need a
 pure Haskell library, pwstore-purehaskell has the exact same API, but
 uses only pure Haskell. It is about 25 times slower than this package,
 but still quite usable.

Package: libghc-pwstore-fast-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: secure password storage; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 To store passwords securely, they should be salted, then hashed with a
 slow hash function. This library uses PBKDF1-SHA256, and handles all
 the details. It uses the cryptohash package for speed; if you need a
 pure Haskell library, pwstore-purehaskell has the exact same API, but
 uses only pure Haskell. It is about 25 times slower than this package,
 but still quite usable.
