## haskell-pwstore-fast 2.3

=== debian/changelog ===
haskell-pwstore-fast (2.3-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 15:29:16 +0100

haskell-pwstore-fast (2.3-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:38 +0200

haskell-pwstore-fast (2.3-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:46 +0200

haskell-pwstore-fast (2.3-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Oct 2012 17:00:19 +0200
