=== debian/control ===
Source: haskell-pwstore-fast
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-base64-bytestring-dev (>> 0.1)
  , libghc-base64-bytestring-prof
  , libghc-cryptohash-dev (>> 0.6)
  , libghc-cryptohash-prof
  , libghc-random-dev (>> 1)
  , libghc-random-prof
Build-Depends-Indep: ghc-doc
  , libghc-base64-bytestring-doc
  , libghc-cryptohash-doc
  , libghc-random-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/pwstore-fast
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pwstore-fast
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pwstore-fast

Package: libghc-pwstore-fast-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: secure password storage${haskell:ShortBlurb}
 To store passwords securely, they should be salted, then hashed with a
 slow hash function. This library uses PBKDF1-SHA256, and handles all
 the details. It uses the cryptohash package for speed; if you need a
 pure Haskell library, pwstore-purehaskell has the exact same API, but
 uses only pure Haskell. It is about 25 times slower than this package,
 but still quite usable.
 .
 ${haskell:Blurb}

Package: libghc-pwstore-fast-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: secure password storage${haskell:ShortBlurb}
 To store passwords securely, they should be salted, then hashed with a
 slow hash function. This library uses PBKDF1-SHA256, and handles all
 the details. It uses the cryptohash package for speed; if you need a
 pure Haskell library, pwstore-purehaskell has the exact same API, but
 uses only pure Haskell. It is about 25 times slower than this package,
 but still quite usable.
 .
 ${haskell:Blurb}

Package: libghc-pwstore-fast-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: secure password storage${haskell:ShortBlurb}
 To store passwords securely, they should be salted, then hashed with a
 slow hash function. This library uses PBKDF1-SHA256, and handles all
 the details. It uses the cryptohash package for speed; if you need a
 pure Haskell library, pwstore-purehaskell has the exact same API, but
 uses only pure Haskell. It is about 25 times slower than this package,
 but still quite usable.
 .
 ${haskell:Blurb}
