## haskell-pwstore-fast 2.4.1

=== debian/changelog ===
haskell-pwstore-fast (2.4.1-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 07:19:04 +0000

haskell-pwstore-fast (2.4.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Dec 2013 13:15:53 +0000

haskell-pwstore-fast (2.4.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 10 Nov 2013 13:27:49 -0500
