=== debian/control ===
--- 
+++ 
@@ -8,16 +8,19 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-base64-bytestring-dev (>> 0.1)
+  , libghc-base64-bytestring-dev (>= 0.1)
   , libghc-base64-bytestring-prof
-  , libghc-cryptohash-dev (>> 0.6)
+  , libghc-cryptohash-dev (>= 0.6)
   , libghc-cryptohash-prof
-  , libghc-random-dev (>> 1)
+  , libghc-random-dev (>= 1)
   , libghc-random-prof
+  , libghc-sha-dev (>= 1.6.1)
+  , libghc-sha-prof
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
   , libghc-cryptohash-doc
   , libghc-random-doc
+  , libghc-sha-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/pwstore-fast
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pwstore-fast
